
.UIHotnewsModule_NoImage .HotnewsControl .HotnewsList .HotnewsItem img {
    display: none;
}
.UIHotnewsModule_NoImage .HotnewsControl {
    border: 1px solid #d9d9d9;
    margin-bottom: 10px;
    overflow: hidden;
}
.UIHotnewsModule_NoImage .HotnewsControl .HotnewsScroll {
    overflow: hidden;
}
.UIHotnewsModule_NoImage .HotnewsControl .Header {
    background: url("Images/i.png") no-repeat scroll right 10px center #3AC162;
    height: 30px;
    width: 220px;
}
.UIHotnewsModule_NoImage .HotnewsControl .Header span {
    color: #ffffff;
    display: inline-block;
    font: bold 11pt/32px arial;
    padding-left: 20px;
    text-transform: uppercase;
}
.UIHotnewsModule_NoImage .HotnewsControl .HotnewsList .HotnewsItem {
    background: url("Images/iconLi.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    clear: both;
    display: block;
    padding: 6px 5px 6px 15px;
}
.UIHotnewsModule_NoImage .HotnewsControl .HotnewsList .HotnewsItem img {
    float: left;
    height: 60px;
    margin-right: 6px;
    vertical-align: top;
    width: 80px;
}
.UIHotnewsModule_NoImage .HotnewsControl .HotnewsList .HotnewsItem a {
    color: #000000;
    text-decoration: none;
}
.UIHotnewsModule_NoImage .HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
    padding-top: 0;
}
.UIHotnewsModule_NoImage .HotnewsControl .HotnewsList .active {
    background-color: #cccccc;
}
